Budbux - Web - Bug #1333

Rebate Detail
06/26/2019 10:03 AM - Sarina Byanjankar

Status: Verified Start date: 06/26/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If the cash back amount is in decimal , the decimal values drop to next line.
http://prntscr.com/06uz0b

History

#1 - 06/27/2019 06:38 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 06/27/2019 08:21 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 06/28/2019 11:07 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
